@charset "utf-8";

/* mvp112 */
.mvp112 {width:100%;height:100%;background: #f9f9f9;float:left;box-sizing:border-box;position:relative;padding: 0 15px 15px;text-align: center;}
.mvp112 .titbox {position:relative;}
.mvp112 .titbox .tit {width: 100%;float:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden; padding: 20px 45px 20px 0;box-sizing:border-box;text-align: left;}
.mvp112 .titbox .more_btn {width: 30px; height: 30px; position: absolute; top: 15px; right: 0;
							font-size: 23px; font-weight: 600; line-height: 35px; text-align: right;}

.mvp112 ul {width:100%; float:left; box-sizing:border-box;}
.mvp112 ul li {width: 32%;margin-right: 2%; float:left;position:relative;box-sizing:border-box;}
.layout_01 .mvp112 ul li:nth-child(4n) {margin-right:0;}

.mvp112 ul li a {display:block; width: 100%;float:left;position:relative;overflow:hidden;box-sizing:border-box;}
.mvp112 ul li .cobox {float:left;width:100%;clear:both;display:block;box-sizing:border-box;background: white;padding: 15px;}
.mvp112 ul li .gall_tit {width:100%; position:relative; float:left; box-sizing:border-box; overflow:hidden;
						font-size: 16px; color:#555; font-weight:600; line-height:150%; white-space:nowrap; text-overflow:ellipsis;}

.mvp112 ul li .gall_co {width:100%; float:left; box-sizing:border-box; overflow:hidden;
						color:#333; line-height: 150%; word-break: keep-all; -webkit-line-clamp: 2; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal; margin-top: 10px;}
.mvp112 ul li .date {color:#727272;font-size: 14px;float:left;width: 100%; margin-top: 7px;}

.mvp112 ul li .imgbox {width:100%; float:left; position:relative; overflow:hidden; float:left; box-sizing:border-box;}
.mvp112 ul li .imgbox img {position:absolute; top:-999px; bottom:-999px; left:-999px; right:-999px;
   							margin:auto; min-height:100%; width:100%;  -webkit-transition:transform 1s;transition:transform 1s;}


.mvp112 ul li.no_data {width:100% !important;}
.mvp112 ul li.no_data .gall_tit {font-weight:400; font-size:14px;}


/* hover */
.mvp112 ul li:hover .imgbox img {transform:scale(1.1);}





/* layout option */
.border-radius .mvp112 ul li .imgbox {border-radius:15px 15px 0 0;}
.border-radius .mvp112 ul li .cobox {border-radius:0 0 15px 15px;}

	/* layer height - different styling */
		.layout_height_H .mvp112 ul li:nth-child(3)~ li,
		.layout_height_M .mvp112 ul li:nth-child(3)~ li {display:none;}
		.layout_height_H .mvp112 ul li:nth-child(3),
		.layout_height_M .mvp112 ul li:nth-child(3) {margin-right:0;}

		.layout_01 .mvp112 ul li .cobox {height: 145px;}
		.layout_height_H .mvp112 ul li .cobox {height: 134px;}
		.layout_height_M .mvp112 ul li .cobox {height: 88px;}
		.layout_height_M .mvp112 ul li .date {margin-top: 11px;float:left;}
		.layout_height_M .mvp112 ul li .gall_co {display: none;}

		.layout_01 .mvp112 ul li .imgbox {height: 140px;}
		.layout_height_H .mvp112 ul li .imgbox {height: 140px;}
		.layout_height_M .mvp112 ul li .imgbox {height:100px;}

		.layout_03 .mvp112 ul li:nth-child(2)~ li,
		.layout_04 .mvp112 ul li:nth-child(2)~ li {display:none;}
		.layout_03 .mvp112 ul li,
		.layout_04 .mvp112 ul li {width:49%; margin-right:2%;}
		.layout_03 .mvp112 ul li:nth-child(2),
		.layout_04 .mvp112 ul li:nth-child(2) {margin-right:0;}



	@media (min-width:800px){
		.mvp112 .titbox .tit {font-size:18px;}

		.layout_01 .mvp112 ul li {width:23.5%;}
		.layout_height_M .mvp112 .titbox .tit {padding: 12px 45px 12px 0;}
		.layout_height_M .mvp112 .titbox .more_btn {line-height:20px;}

	}


	@media (max-width:799px){
		.mvp112 .titbox .tit {font-size:17px;padding: 12px 40px 12px 0;}
		.mvp112 .titbox .more_btn {line-height:20px;top: 13px;}
		.mvp112 ul li .gall_tit {font-size:15px;}
		.mvp112 ul li .date {margin-top:5px;}

		.layout_01 .mvp112 ul li {width:49%; margin-right:2%;}
		.layout_01 .mvp112 ul li:nth-child(2n) {margin-right:0;}
		.layout_01 .mvp112 ul li .imgbox {height:130px;}
		.layout_01 .mvp112 ul li .cobox {height:130px; margin-bottom:20px;}

		.layout_height_H .mvp112 ul li .imgbox {height:110px;}
		.layout_height_H .mvp112 ul li .gall_co {margin-top:15px;}
	}



	@media (min-width:600px) and (max-width:799px){

        .layout_block4 .layout_height_H .mvp112 ul li .cobox {height: 180px;}
		.layout_block4 .layout_height_H .mvp112 ul li .gall_tit {-webkit-line-clamp:3; -webkit-box-orient:vertical; display:-webkit-box; white-space:normal;}
	}

	@media (max-width:599px){
	}
